.Schedule_Slot .address_div .address_title {
    font-size: 16px;
    font-weight: 600;
    color: #1A1A1A;
}

.Schedule_Slot .address_div .address {
    font-size: 14px;
    font-weight: 500;
    color: #1A1A1A;
}

.Schedule_Slot .measurement_div {
    display: flex;
    align-items: center;
    gap: 50px;
    margin-bottom: 20px;
}

.Schedule_Slot .measurement_div .preference {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}

.Schedule_Slot .measurement_div .tailor {
    font-size: 18px;
    font-weight: 600;
    color: #1A1A1A;
}

.Schedule_Slot .pickup_text {
    font-size: 14px;
    font-weight: 500;
    color: #707070;

}

.Schedule_Slot .warning {
    color: #BB0000;
}


/* ====================== Media Queries ==================== */

@media (min-width:0px) and (max-width:575px) {
    .Schedule_Slot .measurement_div {
        align-items: normal;
        gap: 6px;
        flex-direction: column;
    }

    .Schedule_Slot .measurement_div .preference,
    .Schedule_Slot .measurement_div .tailor {
        font-size: 16px;
    }
}